summaryrefslogtreecommitdiffhomepage
path: root/debian
diff options
context:
space:
mode:
Diffstat (limited to 'debian')
-rwxr-xr-xdebian/postinst.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/postinst.sh b/debian/postinst.sh
index 6a326f823..b387b9f22 100755
--- a/debian/postinst.sh
+++ b/debian/postinst.sh
@@ -22,7 +22,7 @@ fi
if [ -f /etc/docker/daemon.json ]; then
runsc install
if systemctl is-active -q docker; then
- systemctl restart docker || echo "unable to restart docker; you must do so manually." >&2
+ systemctl reload docker || echo "unable to reload docker; you must do so manually." >&2
fi
fi